Subject: FAQs--collecting regulations

From: KENELM W PHILIP <[email-masked]>
Date: Sun, 19 Feb 1995 09:43:42 -0900

The idea of an FAQ for worldwide insect collecting regulations may
sound useful--but it would be a heroic task to assemble. I have a 1.5 inch
thick stack of 8.5x11 pages containing the pertinent regulations for the
U.S. and Canada, so the world regulations would fill a bookshelf. I was
able to boil down the information that you would need to collect insects
(legally) in Alaska to 7.5 pages (see News of the Lepidopterists's Society,
No. 3 & 4, May/June 1994, pp 57-64).
        Obtaining this information for other countries may be very difficult
indeed.

                                                Ken Philip
[email-masked]